* {
	margin:0;
	padding:0;
	border:none;
	list-style:none;
	text-decoration:none;
}
#WPLT2 {
	width:300px;
	display:inline-block;
}
#solapasLT2 {
	width:300px;
	float:left;
}
#solapasLT2 a {
	height:24px;
	float:left;
	color:#666666;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:24px;
	background-color:#F1F1F1;
	padding:0 17px;
}
#solapasLT2 a:hover, #solapasLT2 a.selected {
	color:#FFF;
	background-color:#00A7DF;
}
ul.contentInfoLT2 {
	width:300px;
	float:left;
	border-top:5px solid #00A8DF;
	border-bottom:5px solid #666666;
}
ul.contentInfoLT2 li a {
	width:100%;
	float:left;
}
ul.contentInfoLT2 li a:hover {
	width:100%;
	float:left;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity=50);
	/* Netscape */
	-moz-opacity: 0.5;
	/* Safari 1.x */
	-khtml-opacity: 0.5;
	/* Good browsers */
	opacity: 0.5;
}
ul.contentInfoLT2 li, ul.contentInfoLT2 li img{
	float:left;
	width:100%;	
}